---
it:
  easy_baseline_plugin_author: Easy Software
  easy_baseline_plugin_author_url: http://www.easyproject.cz/en
  easy_baseline_plugin_description: ''
  easy_baseline_plugin_name: Easy Baseline
  easy_baseline_project_prefix: Baseline per
  field_easy_baseline_for: Baseline
  label_create_easy_baseline: Crea baseline
  label_easy_baselines: Easy Baselines
  label_try_again: Prova di nuovo
  notice_easy_baseline_created: Baseline per il progetto %{project_name} creata con
    successo
